.barra-titulo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.barra-titulo h3 {
    font-size: 1.25rem;
    margin-bottom: 0;
    font-weight: 600;
    color: #ffffff !important;
}
.barra {
    padding: 15px 20px;
    background-color: #3E3A39 !important;
    margin-bottom: 0;
    border-bottom: 1px solid #5c5c5c !important;
}
.barra.active {
    background-color: #3E3A39 !important;
    border-bottom: 2px solid #c3002f !important;
}
.barra.invalid {
    border-bottom: 2px solid #c3002f !important;
}
.barra.valid {
    border-bottom: 2px solid #28a745 !important;
}
.paso2, .paso3, .paso4 {
    display: none;
}
.contenido-padres {
    display: none;
}
.grupo-botones {
    margin-top: 30px;
    display: flex;
    gap: 15px;
    justify-content: flex-end;
}
.datos-empresa {
    background-color: #f8f9fa;
    padding: 20px;
    border-radius: 8px;
}
label {
    font-weight: 500;
    margin-bottom: 5px;
}
.boton-primario, .boton-secundario {
    width: auto !important;
    margin: 0 !important;
    padding: 1rem 3.5rem !important;
    font-weight: 500 !important;
    letter-spacing: 0.5px;
    border-radius: 0 !important;
}
.boton-primario {
    background-color: #c3002f !important;
    border-color: #c3002f !important;
}
.boton-primario:hover {
    background-color: #9c0026 !important;
    border-color: #9c0026 !important;
}

.paso-contenido {
    background-color: var(--grisMuyClaro, #f5f5f7);
    padding: 40px;
}

.contenido-cotizar, .contenido-reclamaciones {
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
}
.modulo-form {
    margin-bottom: 0 ;
}
.container.contenido-generico.contenido-reclamaciones.mb-5 {
    padding-top: 2rem;
}
.form-group.form-check.mb-2 .form-check-label {
    font-size: 1.2rem;
}

/* Validaciones y Errores */
.error-campo {
    border: 2px solid #c3002f !important;
}

/* Para checkboxes y radios */
.form-check.error-campo, .d-flex.error-campo {
    padding: 5px;
    border-radius: 5px;
}

.error-badge {
    display: inline-block;
    padding: 0.25em 0.6em;
    font-size: 0.75rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 50rem;
    background-color: #c3002f;
    margin-left: 10px;
}
